---
title: Exquisite Branch
credits: Kamo
contents:
    - pic: xquisite-branch.jpg
      
    - The exquisite corpse is a multiplayer game invented by the surrealists. Its aim is to compose a collective drawing or a story.
    - pic: svgexport-1.svg
      
    - Traditionally the game is played on a long sheet of paper and each player draws a part.
    - pic: svgexport-2.svg
      
    - The next player should not see the drawing of the previous one. They only have a small hint from which to continue.
    - "This goes on and on: the next player draws from the hint of the previous one without seeing the whole image."
    - pic: svgexport-3.svg
      
    - pic: svgexport-4.svg
      
    - pic: svgexport-4a.svg
      
    - The result is a weird linear narrative. The transition between authors is both smooth and abrupt.
    - pic: svgexport-5.svg
      
    - pic: svgexport-5a.svg
      

    - |-
        The Exquisite Branch is 
        an online take on 
        the game.
    - pic: svgexport-6.svg
      
    - pic: svgexport-6a.svg
      
    - It questions concepts such as authorship and collaboration in the light of the digital age.
    - pic: svgexport-7.svg
      
    - pic: svgexport-7a.svg
      
    - The original version is constrained to a single piece of paper and is destined to be linear.
    - pic: svgexport-8.svg
      
    - pic: svgexport-8a.svg
      
    - Let’s imagine our drawings forking and branching. Going in different directions.
    - pic: svgexport-9.svg
      
    - pic: svgexport-9a.svg
      
    - The way in which Exquisite Branch works recalls the flow of a version control system just like Git.
    - pic: svgexport-10.svg
      
    - pic: svgexport-10a.svg
      
    - pic: svgexport-10b.svg
      
    - "There are 2 ways to get to the Exquisite Branch:"
    - |-
        You either navigate to 
        https://hub.xpub.nl
        /soupboat
        /xquisite
    - Or you receive a link from someone pointing to a specific branch.
    - |-
        Then it's time to scribble
        something or paint
        a masterpiece.
    - pic: svgexport-11.svg
      
    - pic: svgexport-11a.svg
      
    - pic: svgexport-11b.svg
      
    - pic: svgexport-11c.svg
      
    - pic: svgexport-11d.svg
      

    - When you are done, you can submit the drawing.
    - pic: svgexport-12.svg
      
    - pic: svgexport-12a.svg
      
    - pic: svgexport-12b.svg
      
    - You will receive a new link to share with others.
    - pic: svgexport-13.svg
      
    - pic: svgexport-13a.svg
      
    - pic: svgexport-13b.svg
      

    - They will continue from your drawing, so leave some hints!
    - pic: svgexport-14.svg
      
    - pic: svgexport-14a.svg
      
    - pic: svgexport-14b.svg
      

    - If you pass the link to just one person, the xquisite drawing will continue linearly.
    - pic: svgexport-15.svg
      
    - pic: svgexport-15a.svg
      
    - |-
        But if you pass it to 
        several people, 
        it will branch.
    - pic: svgexport-16.svg
      
    - pic: svgexport-16a.svg
      

    - It will have multiple versions with a common starting point.
    - pic: svgexport-17.svg
      
    - pic: xquisite.png
      alt: "hub.xpub.nl/soupboat/si17/🖌/"
    - |-
        On the website you 
        can either start a new
        drawing, continue from
        the last contribution or
        view all the branches.
---
