---
title: Crossword Imaginary Grid Game
contents:
    - pic: imaginary-crosswords.jpg

    - Dear Player, The Crossword Imaginary Grid Game found you for a reason.
    - |-
        The aim of this game is 
        to create a crossword 
        grid with your hands 
        and explore a part 
        of the Glossary 
        of Productive Play.
    - |-
        There is a printed grid 
        for you here, but if you 
        want more, visit the 
        website of this 
        Special Issue.
    - |-
        Take some time (leisure 
        or productive?), place
        the pieces on a surface,
        on a wall, on your bed,
        on your cat's body.. 
        and start playing!
    - |-
        Position the coded
        papers to recreate 
        the grid. Follow 
        the following scheme 
        for every category:
    - pic: imaginarygrid_structure.jpg
    - "I know it might sound complicated now, but I promise you that you will understand how to make it work while playing."
    - "There are four things you have to keep attention to while creating the grid:"
    - 1. A code (e.g. B7), composed of a letter and a number, defines the position in the imaginary grid.
    - 2. The papers with the clues are not to be used during the grid's construction.
    - 3. A content category gathers all the definitions that are part of the same crossword (e.g. loot box).
    - |-
        4. The papers having
        the same code 
        could represent 
        an intersection or 
        the presence of two 
        definitions, one 
        going down and the
        other across.
    - Find out which is which!
    - "If you don't know the word, don't stress yourself out: these crosswords are meant to teach while having fun."
    - Yes, you heard that well, you are experiencing Productive Play! Enjoy the time you are taking for yourself! It's okay not to finish it, it's okay to give up, it's okay to still be happy with it.
    - "And if you are really unsatisfied, just call some friends and have some fun together!"
    - |-
        Remember, these are
        just instructions not 
        to get lost. But it's
        okay to get lost. 
        Get lost sometimes.

    - word: Democracy
      definition: A form of government in which the people govern themselves, usually by electing bodies of representatives.
      direction: V
      start: E7
      category: Ideology

    - word: Communism
      definition: A form of government in which the society is based on the common ownership of the means of production, cooperative labour, and freely associated producers that administer production on the basis of a social or common plan.
      direction: V
      start: A10
      category: Ideology

    - word: Entertainment
      definition: Pleasant leisure activities such as movies, books, video games, tv shows, sporting events, circuses, comedy events, music festivals.
      direction: H
      start: R2
      category: Ideology

    - word: Taylorism
      definition: A factory management system developed in the late 19th century to increase efficiency by evaluating every step in a manufacturing process and breaking down production into specialized repetitive tasks.
      direction: H
      start: M5
      category: Ideology

    - word: Counterculture
      definition: It can be present as disturbance or defiance of any current stream as way to protest, as emancipation or contestation.
      direction: V
      start: C16
      category: Ideology

    - word: Hegemony
      definition: 'Ideas and opinions are not spontaneously "born" in each individual brain. They have had a centre of formation, or irradiation, of dissemination, of persuasion, like a group of men, or a single individual even, which has developed them and presented them in the political form of current reality.'
      direction: H
      start: F4
      category: Ideology

    - word: Mainstream
      definition: The principal or dominant course, tendency, or trend that is familiar to the masses and available to the general public.
      direction: V
      start: D13
      category: Ideology

    - word: PopCulture
      definition: Cultural activities or commercial products reflecting, suited to, or aimed at the tastes of the general masses of people.
      direction: H
      start: A7
      category: Ideology

    - word: Superstructure
      definition: According to the Marxist theory, it refers to society's other relationships and ideas that are not directly related to production. That includes its culture, institutions, political power structures, roles, rituals, religion, media, and state.
      direction: V
      start: C5
      category: Ideology

    - word: Base
      definition: According to the Marxist theory, it refers to the mode of production that includes the forces and relations of production in a society.
      direction: V
      start: O2
      category: Ideology

    - word: Capitalism
      definition: '"It is easier to imagine the end of the world that the end of…" an economic system characterized by private or corporate ownership of goods, by investments that are determined by private decision, and by prices, production, and the distribution of goods that are determined mainly by competition in a free market.'
      direction: V
      start: H18
      category: Ideology

    - word: False consciousness
      definition: A term used in the Marxist theory to describe the state in which one feels like they are given full agency of their own choices and actions when in fact they are subject to a certain ideology that has come to seem so self-speaking they wouldn't question it.
      direction: H
      start: P1
      category: Ideology

    - word: Cost
      definition: |-
          The price given to
          objects to be acquired, produced, maintained, or accomplished.
      direction: V
      start: J1
      category: Loot Box

    - word: Exclusive
      definition: |-
          Available to only a few
          people because users
          have a limited time
          frame to obtain the
          loot box.
      direction: H
      start: L4
      category: Loot Box

    - word: Collectible
      definition: |-
          Something that is
          considered valuable
          because kept as part 
          of a group of 
          similar objects.
      direction: H
      start: J1
      category: Loot Box

    - word: Addictive
      definition: |-
          That causes a strong 
          and harmful need to 
          regularly have or 
          do something.
      direction: H
      start: R2
      category: Loot Box

    - word: Reward
      definition: Something given or received in return or compensation for service, merit, hard work, etc.
      direction: H
      start: N7
      category: Loot Box

    - word: Surprise
      definition: Something unexpected.
      direction: H
      start: G3
      category: Loot Box

    - word: Gambling
      definition: The investment will probably not come back, which makes paying for the content of a loot box not just buying but...
      direction: H
      start: P5
      category: Loot Box

    - word: Exploitative
      definition: |-
          When a company 
          is taking unfair or 
          unethical advantage 
          of a person or a 
          situation for profit.
      direction: V
      start: G10
      category: Loot Box

    - word: Addiction
      definition: "An uneasy amalgam of several contradictory legacies: a religious one, which has censured excessive drinking, gambling and drug use as moral transgressions; a scientific one, which has characterized alcoholism and drug addiction as biological diseases; and a colloquial one, which has casually applied the term to almost any fixation."
      direction: V
      start: H3
      category: Predatory Schemes in Video Games

    - word: HookModel
      definition: A business model that is used also in video games to ensure that microtransactions are turned from an occasional event into a rooted activity for gamers. This model functions following different strategies to ensure continuous profiting, like fast thinking processes, gatchas (collectable items), subscriptions, etc.
      direction: H
      start: G6
      category: Predatory Schemes in Video Games

    - word: IkeaEffect
      definition: A phenomenon that describes how people tend to value an object more if they made or assembled it.
      direction: H
      start: N3
      category: Predatory Schemes in Videogames

    - word: Anchoring
      definition: A cognitive bias whereby an individual's decisions are influenced by a particular point of reference.
      direction: H
      start: P5
      category: Predatory Schemes in Video Games

    - word: ClickFarm
      definition: A large group of low-paid workers who are hired to click on paid advertising links.
      direction: H
      start: K1
      category: Predatory Schemes in Video Games

    - word: Anxiety
      definition: A feeling of worry, nervousness, or unease about something with an uncertain outcome.
      direction: V
      start: C13
      category: Predatory Schemes in Video Games

    - word: Microtransaction
      definition: A business model where users can purchase virtual items for small amounts of money. It often appears in free-to-play games, meaning there is no cost to download the game, just a cost to buy the online virtual products.
      direction: V
      start: C11
      category: Predatory Schemes in Video Games

    - word: Monetization
      definition: The type of process that a video game publisher can use to generate revenue from a video game product. Some in-game purchasing systems could be characterized as unfair or exploitative. These systems describe tactics that capitalize on informational advantages (e.g., behavioural tracking) and data manipulation to optimize offers to incentivize continuous spending, while offering limited or no guarantees or protections, with the potential to exploit vulnerable players (e.g., adolescents, problematic gamers).
      direction: H
      start: D2
      category: Predatory Schemes in Video Games

    - word: PAP
      definition: When you describe something such as information, writing, or entertainment that you consider to be of no worth, value, nor serious interest.
      direction: V
      start: C9
      category: Predatory Schemes in Video Games

    - word: MagicCircle
      definition: The space in which the normal rules and reality of the world are suspended and replaced by the artificial reality of a game world.
      direction: V
      start: F1
      category: Predatory Schemes in Video Games

    - word: Fandom
      definition: It often includes activities such as conventions, writing fictions, participating in online forums and discussions, purchasing merchandise and collector items in order to build a community around a common interest.
      direction: H
      start: K1
      category: Modding and Videogames World

    - word: GiftEconomy
      definition: An alternative mode of exchange to the rationalist calculation of capitalist exchange, where valuables are not sold, but rather given without an explicit agreement for immediate or future rewards.
      direction: V
      start: E5
      category: Modding and Videogames World

    - word: WorldBuilding
      definition: The art of creating a new fictional world inside video games realities.
      direction: H
      start: M4
      category: Modding and Videogames World

    - word: Gift
      definition: Something that is given away without any expectation for payback. It allows us to act in a way that is non-alienated and differs considerably from the exchange of commodities with the aim of profit-making.
      direction: V
      start: L14
      category: Modding and Videogames World

    - word: Mod
      definition: Modification that is used to change the behaviour of a game to make it more fun for every gamer.
      direction: V
      start: K8
      category: Modding and Videogames World

    - word: Cheat
      definition: Modification used to gain an unfair and unauthorized advantage in a game to make it more fun, accessible, and easy for the user who is playing.
      direction: H
      start: P7
      category: Modding and Videogames World

    - word: FreeWork
      definition: Time that modders spend in modifying and sometimes improving corporates' video games in form of a hobby, but still producing profit for the company.
      direction: H
      start: G5
      category: Modding and Videogames World

    - word: FreeToPlay
      definition: A type of game that is monetised later either by using the user data or by adding payable content inside the game. Because of being so accessible, it became quite popular and attracted high numbers of players.
      direction: H
      start: E7
      category: Modding and Videogames World

    - word: Countergamification
      definition: A form of opposition to the increasing use of game elements within non-game systems, which aims to disrupt the processing and exploitation of users’ data; it calls for gaming with the system, for a disruptive play with its rules and content while being within it.
      direction: V
      start: A11
      category: Modding and Videogames World

    - word: ProductivePlay
      definition: After-hours labour, masked with enjoyable activities that feel like leisure, also related to self-work (people trying to improve their own capital).
      direction: H
      start: L1
      category: Productivity and Leisure

    - word: Play
      definition: A free activity standing quite consciously outside ordinary life as being "not serious", but at the same time absorbing the player intensely and utterly. It is an activity connected with no material interest, and no profit can be gained by doing it. It proceeds within its own proper boundaries of time and space according to fixed rules and in an orderly manner.
      direction: H
      start: G1
      category: Productivity and Leisure

    - word: Labour
      definition: Practical work, especially when it involves hard physical or mental effort.
      direction: V
      start: N8
      category: Productivity and Leisure

    - word: Gamification
      definition: The process of turning non-ludic activities into play. It might be seen as a form of ideology and it can be used as an online marketing technique to encourage engagement with a product or service.
      direction: H
      start: O1
      category: Productivity and Leisure

    - word: Selfwork
      definition: "Any action you take towards the improvement of your own body or mind: incentives to quantify yourself couched in a “do what you love” rhetoric."
      direction: H
      start: J7
      category: Productivity and Leisure

    - word: Game
      definition: A playable theory used to learn about reality without the consequences of reality.
      direction: V
      start: G8
      category: Productivity and Leisure

    - word: FreeTime
      definition: Leisure practices included in humans' lives.
      direction: V
      start: J10
      category: Productivity and Leisure

    - word: Leisure
      definition: When you have the freedom to choose how to use your time.
      direction: V
      start: G2
      category: Productivity and Leisure

    - word: Temporality
      definition: Experienced or lived time.
      direction: H
      start: S3
      category: Productivity and Leisure

    - word: Fun
      definition: "Time flies when you're having..."
      direction: V
      start: K5
      category: Productivity and Leisure
---
